classification
Title: typo in difflib
Type: Stage: resolved
Components: Library (Lib) Versions: Python 2.7
process
Status: closed Resolution: works for me
Dependencies: Superseder:
Assigned To: Nosy List: eric.araujo, hynek, ninsen, rosslagerwall
Priority: normal Keywords: patch

Created on 2012-05-23 16:06 by ninsen, last changed 2012-05-25 18:41 by eric.araujo. This issue is now closed.

Files
File name Uploaded Description Edit
mywork.patch ninsen, 2012-05-23 16:06 review
Messages (5)
msg161430 - (view) Author: ninsen (ninsen) Date: 2012-05-23 16:17
This is my first patch.
msg161433 - (view) Author: Hynek Schlawack (hynek) * (Python committer) Date: 2012-05-23 16:20
Hmmm, iff could be also meant as a abbreviation for “if and only if": http://en.wikipedia.org/wiki/Iff

IIRC is the usage of such abbreviations rather frowned upon though.
msg161435 - (view) Author: Ross Lagerwall (rosslagerwall) (Python committer) Date: 2012-05-23 16:23
Yeah, I'm pretty sure it means if and only if.
msg161486 - (view) Author: ninsen (ninsen) Date: 2012-05-24 08:11
My bad, closing...
msg161595 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2012-05-25 18:41
Thanks for wanting to contribute nonetheless!  Don’t hesitate to make patches for other bugs.  You may be interested in the core-mentorship mailing list http://mail.python.org/mailman/listinfo/core-mentorship where any question will receive a friendly answer (python-dev can be rough :)
History
Date User Action Args
2012-05-25 18:41:35eric.araujosetnosy: + eric.araujo
messages: + msg161595

resolution: works for me
stage: resolved
2012-05-24 08:11:38ninsensetstatus: open -> closed

messages: + msg161486
2012-05-23 16:23:39rosslagerwallsetnosy: + rosslagerwall
messages: + msg161435
2012-05-23 16:20:59hyneksetnosy: + hynek
messages: + msg161433
2012-05-23 16:17:20ninsensetmessages: + msg161430
2012-05-23 16:08:13ninsensettype: behavior ->
2012-05-23 16:06:05ninsencreate